:root {
    --bg: #fff4e6;
    --fg: #625452;
    font-size: 19px;
}
body {
    background: var(--bg);
    color: var(--fg);
    font-family: Optima, Candara, 'Noto Sans', source-sans-pro, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    hyphens: auto;
    margin: 1.25rem;
    text-align: justify;
/*    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;*/
}
header {
    margin: 3.5rem auto;
    text-align: center;
}
h1 {
    font-family: Superclarendon, 'Bookman Old Style', 'URW Bookman', 'URW Bookman L', 'Georgia Pro', Georgia, serif;
    font-size: 2.625rem;
    font-weight: 600;
    letter-spacing: -3px;
    line-height: 4.25rem;
/*    line-height: 2.375rem;*/
}
p {
    line-height: 1.5rem;
}
main {
    margin: 3.5rem auto;
}
main p {
    margin: .125rem 0;
    text-indent: 1.25rem;
}
main > p:first-of-type {
    font-size: 1.25rem;
    line-height: 1.875rem;
    margin-bottom: .25rem;
    text-indent: initial;
}
footer {
    margin: 3.5rem auto;
    text-align: center;
}
header figure, footer figure {
    margin: 3.5rem auto;
}
main figure {
    margin: 1.5rem auto;
}
img {
    display: block;
    border: 1px solid;
    width: 100%;
}
figcaption {
    font-size: smaller;
    margin-top: .5rem;
    text-align: center;
}
blockquote {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
}
blockquote p {
    font-style: italic;
    margin: 1rem auto;
    text-indent: initial;
}
blockquote em {
    font-style: normal;
}
strong {
    font-weight: 600;
}
a {
    color: inherit;
    text-underline-offset: 3px;
}
a:hover {
    color: #12182d;
}
@media (min-width: 768px) {
    body {
        margin-bottom: 4rem;
        margin-left: auto;
        margin-right: auto;
        margin-top: 4rem;
        width: 30rem;
    }
    header h1 {
        font-size: 4.25rem;
        line-height: 4.25rem;
    }
}
@media (min-width: 1280px) {
    :root {
        font-size: 20px;
    }
    body {
        width: 33.5rem;
    }
}